The IEX plugin for WooCommerce is used for an outdated IEX version (v2), so you don't need the plugin to connect to IEX version 3.

IEX version 3 connects to your webshop through an API key, that is created in WooCommerce. It is through this key, that the IEX platform establishes the connection to the webshop.

Therefore you can just uninstall the plugin in WooCommerce, if you use IEX v3.

You should follow this guide to connect to version 3: Connect your WooCommerce webshop

If you are still using IEX version 2, you should contact IEX support, who will advise you on the possibilities to upgrade to IEX version 3.

Did this answer your question?